Subject: Re: [TR] Homemade blaster gun

From: TERRY SMITH <[email-masked]>
Date: Fri, 1 Feb 2019 07:01:56 -0500 (EST)

Thanks, Randall.  Order is in.  Next I guess I just pick up a die, saw the threads off a 3/8ths iron pipe, and run some new threads.  

Nice thing is, as parts of the homemade blaster wear out, they're easy to replace.  Don't have to buy a whole new gun.

thank you, everyone,
Terry
 
> On January 31, 2019 at 7:28 PM Randall <[email-masked]> wrote:
> 
> 
> Looks like a flare nut to me, normally used on flared copper tubing.  The
> galvanized pipe nipple has been machined to match the threads in the flare
> nut.
> 
> https://www.mcmaster.com/#flared-compression-tube-nuts/=c73a1aa3991249acb985
> 573561e6acfdjrlb5i9s
> 
> -- Randall 
> 56 TR3 TS13571L once and future daily driver
> 71 Stag LE1473 - awaiting engine rebuild
> 71-2-3 Stag - awaiting gearbox rebuild 
> 
> 
> > Below is a cheap alternative, except I can't figure out what 
> > the heck to call that little brass fitting at the end that 
> > holds the nozzle in place.  Anybody know what I should look 
> > for at McMaster Carr?
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive